package menu 2.1.47ubuntu1 failed to install/upgrade: dependency problems - leaving triggers unprocessed

Bug #1573635 reported by Paul Juhasz on 2016-04-22
114
This bug affects 24 people
Affects Status Importance Assigned to Milestone
menu (Ubuntu)
High
Unassigned

Bug Description

There was some big upgrade - from the recently installed Ubuntu Mate 15.10 to 16.04 - which took a fair long time, however, it ended with some error, which the above was part of. Then I ran Synaptic, which had 2 broken packages, so after those were fixed, there were still some outstanding updates marked and I ran those...

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: menu 2.1.47ubuntu1
ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
Uname: Linux 4.4.0-21-generic x86_64
ApportVersion: 2.20.1-0ubuntu2
Architecture: amd64
Date: Fri Apr 22 12:43:17 2016
Dependencies:
 gcc-5-base 5.3.1-14ubuntu2
 gcc-6-base 6.0.1-0ubuntu1
 libc6 2.23-0ubuntu3
 libgcc1 1:6.0.1-0ubuntu1
 libstdc++6 5.3.1-14ubuntu2
ErrorMessage: dependency problems - leaving triggers unprocessed
InstallationDate: Installed on 2016-01-31 (81 days ago)
InstallationMedia: Ubuntu-MATE 15.10 "Wily Werewolf" - Release amd64 (20151021)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1
 apt 1.2.10ubuntu1
SourcePackage: menu
Title: package menu 2.1.47ubuntu1 failed to install/upgrade: dependency problems - leaving triggers unprocessed
UpgradeStatus: Upgraded to xenial on 2016-04-22 (0 days ago)

Paul Juhasz (midnitoker) wrote :
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in menu (Ubuntu):
status: New → Confirmed
Changed in menu (Ubuntu):
importance: Undecided → High
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers